@font-face {
    font-family: 'icons';
    src: url('../fonts/icons.eot');
    src: url('../fonts/icons.eot') format('embedded-opentype'),
         url('../fonts/icons.woff2') format('woff2'),
         url('../fonts/icons.woff') format('woff'),
         url('../fonts/icons.ttf') format('truetype'),
         url('../fonts/icons.svg#Provenance%20Spring') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'icons';
        src: url('../fonts/icons.svg#Provenance%20Spring') format('svg');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }
}

[data-icons8]:before {
    content: attr(data-icons8);
}

.icons8 {
    display: inline-block;
    font-family: 'icons';
    font-style: normal;
    font-weight: 400;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.icons8-collapse-arrow:before {
    content: '\f100';
    -moz-text-stroke-width: 0.125px;
    -webkit-text-stroke-width: 0.125px;
}

.icons8-expand-arrow:before {
    content: '\f101';
    -moz-text-stroke-width: 0.125px;
    -webkit-text-stroke-width: 0.125px;
}

.icons8-forward:before {
    content: '\f102';
    -moz-text-stroke-width: 0.125px;
    -webkit-text-stroke-width: 0.125px;
}

.icons8-back:before {
    content: '\f103';
    -moz-text-stroke-width: 0.125px;
    -webkit-text-stroke-width: 0.125px;
}

.icons8-close:before {
    content: '\f104';
}

.icons8-loading:before {
    content: '\f105';
}

.icons8-eye:before {
    content: '\f108';
}

.icons8-hide:before {
    content: '\f109';
}

.icons8-account:before {
    content: '\f10a';
}

.icons8-search:before {
    content: '\f10b';
}

.icons8-storage:before {
    content: '\f10e';
}

.icons8-storage-2:before {
    content: '\f10f';
}

.icons8-paper:before {
    content: '\f110';
}

.icons8-paper-2:before {
    content: '\f111';
}

.icons8-pie-chart:before {
    content: '\f112';
}

.icons8-pie-chart-2:before {
    content: '\f113';
}

.icons8-real-estate:before {
    content: '\f114';
}

.icons8-real-estate-2:before {
    content: '\f115';
}

.icons8-slice:before {
    content: '\f116';
}

.icons8-slice-2:before {
    content: '\f117';
}

.icons8-circle:before {
    content: '\f118';
}

.icons8-circle-2:before {
    content: '\f119';
}

.icons8-quote-left:before {
    content: '\f11a';
}

.icons8-plus:before {
    content: '\f11b';
}

.icons8-check-mark:before {
    content: '\f11c';
}

.icons8-check-mark-2:before {
    content: '\f11d';
}

.icons8-shield:before {
    content: '\f11e';
}

.icons8-shield-2:before {
    content: '\f11f';
}

.icons8-checkbox:before {
    content: '\f120';
}

.icons8-checkbox-2:before {
    content: '\f121';
}

.icons8-checkbox-3:before {
    content: '\f122';
}

.icons8-back-and-forth:before {
    content: '\f123';
}

.icons8-filter:before {
    content: '\f124';
}
